<?php
/**
 * Header template for search results page
 *
 * @package Multi
 */

?>
<?php
$multimagazine_title_in_subheader = multimagazine_title_in_subheader_pos();

if ( empty( $multimagazine_title_in_subheader ) ) :
	?>
<h1 class="page-title search-title"><?php esc_html_e( 'Search results for: ', 'multimagazine' ); ?> <?php echo esc_html( get_search_query() ); ?></h1>
	<?php
endif;
